.oferta_master{
	font-family:  "trebuchet ms", arial, sans-serif;
  font-size: 11.5px;
	width: 773px;
	border: 1px solid #000000;
	overflow: hidden;
	color: #000000;
	margin: 0 auto;
	background-color: #FFFFFF;
  height: 1290px;
}

.apply_info{
/*  display: none;*/
	width: 720px;
	padding: 45px 20px 45px 20px;
	margin: 0 auto;
	font-size: 1.2em;
	color: #7a7a7b;
	border-width: 0;
/*  height: 10px;*/
}

.premium-header, .content-block{
  width: 713px; 
  float: left;
}

.premium-header{
  width: 713px; 
  float: left;
/*  border: 1px solid red;*/
  padding: 40px 30px;
}

.premium-header img{
  float: right;
}

.content-block{
  padding: 10px 30px;
  font-weight: bold;
}

.content-block p{
  text-align: justify;
  font-weight: bold;
}

.content-block.big{
/*  font-weight: bold;*/
  font-weight: normal;
  font-size: 28px;
  color: #e90d26;
}

.content-block.line{
  width: 743px;
  padding: 0px;
  height: 1px;
  background-color: #e90d26;
}

.content-block.biggray{
  position: relative;
  padding-top: 10px;
  z-index: 2;
}
.content-block.biggray p{
  font-size: 15px;
  color: #707070;
}

.content-block.subheader{
  color: #e90d26;
  font-size: 15px;
  font-weight: bold;
  padding-bottom: 0px;
}

.content-block.list{
  padding-top: 0px;
  padding-bottom: 0px;
}

.content-block.centered{
  text-align: center;
}

.content-block.centered a{
  color: #e90d26;
}

.content-block ul{
  list-style: square url("dash.gif");
  list-style-position: outside;
  margin-left: 15px;
  padding-left: 0px;
}


.content-block.upper-footer p{
  color: #909090;
  font-style:italic;
}

.content-block .footer-left{
  width: 50%;
  float: left;
  margin-top: -5px;
}

.content-block .footer-right{
  width: 50%;
  float: left;
  text-align: right;
  margin-top: -5px;
}
.main-image{
  position: relative;
  padding: 0px;
}
.main-image img{
  width: 773px;
  padding-top: 0px;
/*  margin-top: -50px;*/
  z-index: 1;
}

.clear{
  clear: both;
}